@import url('../../_shared/css/loader-bars.css');

html,body{
    font-family: 'Open Sans Hebrew Condensed', 'Open Sans';
    font-size: 20px;
    background-color: #F0F0E7;
    line-height: 23px;
}
.red{color:red;}
h1, .h1 {
    font-size: 1.5rem;
}

main{
    position:relative;
}

.wrapper{
    max-width:960px;
    width:100%;
    margin:0 auto;
}

.max-400{
    max-width:400px;
}
.max-500{
    max-width:500px;
}
.max-600{
    max-width:600px;
}

.oldprice{
    position:relative;
}

.oldprice::after{
    content: ' ';
    height: 50px;
    width: 2px;
    background: #83aec1bf;
    transform: rotate(75deg);
    display: block;
    position: absolute;
    top: -12px;
    left: 20px;
}
a{
    color:black;
    text-decoration:none !important;
}
.btn.greenText {
    color: #28a745;
    background:white;
}
.desc{
    max-height:220px;
    overflow:auto;
   
}
.bluryText p,.bluryText .desc{
    color: transparent;
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.dropdown.show i.la-plus{
    transform: rotateY(0deg) rotate(45deg); /* needs Y at 0 deg to behave properly*/
    transition: transform 1s;
}
.brownBox{
    background: #CFC4B2;
    border-radius: 12px;
    border: 2px solid white;
    margin: 10px auto;
    width: 100%;
    padding: 10px;
}
.suggestion{
    font-size:80%;
}
.itemBox{
    background: #3939393d;
    border-radius: 12px;
    border: 1px solid white;
    padding: 10px;
}

.grayBox{
    background: #CFC4B2;
    border-radius: 12px;
    border: 1px solid white;
    padding: 10px;
}

.bright{
    background: #ffffff91;
    padding: 5px 30px 5px 0;
}
.itemBox .bright{
    
    margin-right: -30px;
    margin-left: -30px;
    width: calc(100% + 42px);
    box-shadow: 0 0 5px #0000005c;
    margin: 10px -31px;
}
.itemDesc{
    
}

#fullCategoryWrapper{
    flex-wrap: wrap;
    
    margin: 0 auto;
    padding-top: 30px;
    z-index: 1;
    position: relative;
}
#fullCategoryWrapper .categoryContent{
    flex-wrap: wrap;
    display:flex;
    width:100%;
}
.productImage{
    border-radius: 12px;
    width: 200px;
    height: 200px;
    box-shadow: 0 2px 10px #666;
    margin: 0 auto;
}
.template-form{
    margin:0 auto;
}
.shadowText{
    text-shadow: 0 0 8px #A88E69;
}
.shadowText2{
    text-shadow: 0 0 4px #A88E69;
}
.fs200{
    font-size:200%;
}
.fs40{
    font-size:40px;
}
#contact_us h4{
    font-size:100%;
    font-weight:normal;
}
#contact_us .whiteBtn:hover{
    background: transparent;
}
.black{
    color:#000;
}
.bitalic,body.right{
    background-color:#9A9A9A;
}
.bluxuary,body.left{
    background-color:#C3C3AF;
}
.brown{
    color:#A88E69;
}
li,ul{
    list-style: none;
    padding:0;
}
header{
    
    padding: 20px 3%;
    /* 
    border: 1px solid red; 
    height: 25vw;
    */
    display: flex;
    align-items: center;
    align-content: space-around;
    
}
#mainSpinner{
        position:absolute;
        left:10px;
        top:10px;
        z-index:100000;
    }
body.collapsed{
    padding-top:80px;
}
body.collapsed .logo{
    height: 60px;
    width: auto;
}
header.collapsed{
    height: 64px;
    background: #7AABB5;
    padding-top: 5px;
    box-shadow: 10px 5px 15px #0000004d;
    position: fixed;
    left: 0;
    right: 0;
    top:0px;
    z-index: 999999;
}
header .XXXnavbar.stacked{
    position: fixed;
    z-index: 100;
    background: #7AABB5;
    top: 0;
    box-shadow: 0 5px 10px grey;
}
header .menuOpener i{
    font-size:32px;
}
header .cartIcon i{
    position: relative;
    top: -5px;
    font-size:25px;
}
header .cartIcon span{
    position: absolute;
    border: 1px solid red;
    border-radius: 20px;
    background: red;
    color: white;
    display: none;
    width: 16px;
    height: 16px;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    right: -5px;
    top: 10px;
    box-shadow: 0 0 9px red;
}
.logo{
    max-width:400px;
}


a.cartIcon{
    font-size:200%;
}


.master.normal .hideOnNormal{
    display:none;
}
.msgBox{
    position: fixed;
    width: 80%;
    left: 10%;
    top: 20%;
    right: 10%;
    min-height: 120px;
    background: #e7e7e6;
    z-index: 100001;
    border: 2px solid #000000bd;
    border-radius: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 5px;
    font-size: 128%;
    font-weight: bold;
    text-shadow: 0 0 6px #999;
}
.inner{
    position:relative;
    left:0;top:0;right:0;bottom:0;
    width:100%;height:100%;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    
}

.categoryWrapper{
    padding:20px 5% 20px 0;
}
.catTop{
    width: 90%;
    padding-bottom: 0;
    margin-bottom: -5px;
    padding-right: 20px;
}

#mainTabsContent{
    position: relative;
    top: 10px;
}


#italicBtn{
   
    
}
#luxuaryBtn{
    
    
}

.mainImage{
    height:100%;
    width:100%;
}
#desktopImage{
    width:470px;
    height: 470px;
    max-width: 510px;
    float: left;
}

.luxuary{
    background: rgb(168,142,105);
    background: -moz-linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(230,230,230,1) 80%);
    background: -webkit-linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(230,230,230,1) 80%);
    background: linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(230,230,230,1) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f0e7",endColorstr="#e6e6e6",GradientType=1);
}
.italic{
    background: rgb(240,240,231);
    background: -moz-linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(210,199,181,1) 80%);
    background: -webkit-linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(210,199,181,1) 80%);
    background: linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(210,199,181,1) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f0e7",endColorstr="#d2c7b5",GradientType=1);
}

#menuWrapper{
    width: 100%;
    min-width:260px;
    padding-bottom: 0px;
    margin-bottom: -5px;
    padding-right: 20px;
    position: absolute;
    z-index: 10000000;
    top: 50px;
    right: 30px;

}

#menuWrapper .container{
    position: absolute;
    top: 0;
    right: -16px;
    background: #A88E69;
    z-index: 1000;
    border-radius: 12px;
    border: 2px solid white;
    padding-right: 40px;
    width: 100%;
}

.mask{
    z-index:99999;
    position:fixed;
    left:0;top:0;right:0;bottom:0;
    background-color:#000000a1;
}
.xclose{
    left: 10px;
    top: 10px;
    position: absolute;
    border-radius: 40px;
    padding: 0 4px;
    height: 24px;
    width: 24px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: bold;
    color: white;
    border: 2px solid white;
    z-index: 1000;
    text-shadow: 0 0 2px black;
    
}
.xclose:hover{
    color: white;
    border-color: white;
    box-shadow: 0px 0px 13px white;
    text-decoration:none;
}
#product.xmodal{
    overflow-y: auto;
}
#product{
    
}
.prodSlide{
    padding:10px !important;
}
.itemInfo{
    padding-top:0;
}
.itemInfo .itemBox{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-right: 31px;
    padding-left: 10px;
}
.itemDesc{
    position: absolute;
    font-size: 100%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    min-height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    background: #70707094;
    padding: 0 5px;
    border-top: 1px solid #0000008c;
}
.itemDesc .addToCart{
    border: 1px solid white;
    text-align: center;
    padding: 1px 8px;
    border-radius: 17px;
    color: white;
    max-height: 30px;
    min-width: 100px;
    word-break: break-all;
}
.itemDesc .addToCart:hover{
    background:white;
    color:black;
}

.cyanBtn{
    background: #5BC0C8;
    color: white;
    width: 100%;
    border: 2px solid white;
    border-radius: 20px;
    display: inline-block;
    padding: 5px 20px;
    margin: 15px auto;
    box-shadow: 0 0 5px inset #ccc, 0 0 5px #ccc;
    
}
.btn{
    cursor: pointer;
}
.cyanBtn:hover{
   background: #3f8186; 
}
.brown{
    color: #646461;
}
.whiteBtn{
    border: 2px solid white;
    border-radius: 20px;
    display: inline-block;
    padding: 5px 20px;
    margin: 15px auto;
    box-shadow: 0 0 5px inset #ccc, 0 0 5px #ccc;
}
.tight .whiteBtn{
    margin:5px auto;
}
.tight div[class^='col-']
{
    min-height:50px !important;
}
.shadowBottom{
    box-shadow:0 5px  5px #666;
}
.whiteBtn:hover{
    background-color:#000;
    color:white;
    box-shadow: none;
}

#contactus .inner{
    width: 80%;
    margin:0 auto;
}
#contactus hr{
    margin:5px -10%;
}
.infoSection{
    margin: 10px;
    padding: 10px 0;
}

#contactus .form-group{
    margin-bottom:5px;
}
#contactus .template-form{
    width:100%;
}
#contactus .whiteBtn{
    padding: 0px 20px;
    margin: 5px auto;
}
.blackBtn{
    border: 2px solid #393939;
    color: black;
    background: #f0f0e7;
}
.prodSlide h3{
    font-size: 100%;
    font-weight: normal;
    line-height: 17px;
    margin: 0;
}

.item{
    display: flex;
    height: 120px;
    overflow: hidden;
}

.prodSlide .inner,.item .inner,.imgShadow{
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 9px #928d8d;
    border: 1px solid #00000042;
}

.item {
    height: 90px;
}
.item .inner{
    width:100%;
}
.item .maginifier{
    position: absolute;
    left:10px;
    bottom:0px;
}
 .addToFavorite{
    font-size: 32px;
    color: white;
    text-shadow: 0 2px 8px #666;
}
 .addToFavorite:hover,.addToFavorite.active{
    color: #bd165b;
    transform: scale(1.3);
}
footer{
    color: #A88E69;
    font-size: 12px;
}
footer.shadowFooter{
    padding: 20px 10px;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0.13769257703081228) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.13769257703081228) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,0.13769257703081228) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
footer .inner{
    padding:0 2%;
}
footer a,footer li,footer i{
    color: inherit;
}


.shadowWhite{
    text-shadow: 0 0 5px #ccc;
}
.bigIcon{
    font-size: 2rem;
    text-shadow: 0 0 8px #929292;
    color: inherit;
}
a.active i.bigIcon{
    color: #0e3da9;
    text-shadow: -3px 3px 5px #666;
}
#itemSlider{
    box-shadow: 0px 5px 10px #9c9c98;
}

.swiper-pagination{
   position: absolute;
    padding: 0;
    margin: 0;
    bottom: 0;
    left: 0;
    padding-left: 10px;
    width: 100%;
    text-align: left;
    background: #00000047;
    height: 44px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    
}

.categoryWrapper .swiper-pagination{
    background:transparent;
}
.swiper-pagination-bullet {
    width: 18px;
    height: 18px;
    margin-right:5px;
    background: #000;
    opacity: 1;
    background: transparent;
    border: 1px solid white;
    -webkit-transition:all .4s ease-out;
    -moz-transition:all .4s ease-out;
    -ms-transition:all .4s ease-out;
    -o-transition:all .4s ease-out;
    transition:all .4s ease-out;
}
.swiper-pagination-bullet-active{
    background: white;
}

hr{
    margin: 5px -15px;
    border-bottom: 1px solid white;
    box-shadow: 0 0 5px #ded4d4;
}

.itemTitle {
    padding:10px 0 0;
}
.itemPrice{
    font-size: 130%;
    text-shadow: 0 0 5px #aaa;
}
.itemPrice small{
    padding-right:4px;
    font-size:100%;
}
.xmodal,#shadow{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    display:none;
}
#shadow{
    background:rgba(0,0,0,.8);
}
.xmodal.active{
    display:block;
}

.pageContent{
    padding:0 5%;
}
.pageTitle{
    padding:0px 5% 10px;
}

.prodSlider{
    background-size:cover;
}

.prodSlider .swiper-slide{
    min-width:108px;
    min-height:108px;
}
.prodSlider .swiper-button-next:after,.prodSlider .swiper-button-prev:after{
    font-size:30px;
}
.prodSlider .swiper-button-white {
    top: 50%;
    text-shadow:0 0 5px black;
}
#swipersimilarSlider .swiper-button-next {
    right: -35px;
}
#swipersimilarSlider .swiper-button-prev {
    left: -35px;
}
#swipersimilarSlider .swiper-button-white {
    top: 45%;
    text-shadow:0 0 5px black;
}
.prodSlider .swiper-button-next {
    right: -30px;
}
.prodSlider  .swiper-button-prev {
    left: -30px;
}
.active .noneOnActive,.activeOnActive{
    display:none;
}
.active .activeOnActive,.noneOnActive{
    display:block;
}
.storyBar{
    height: 7px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 90%;
    margin: 10px auto;
    position: fixed;
    z-index: 10000;
    right: 5%;
    overflow-x: auto;
}
.storyBar li{
    border: 1px solid white;
    box-shadow: 0 0 2px #999;
    flex-grow: 1;
    width: 100%;
    display: flex;
    margin-left: 5px;
    border-radius: 7px;
    overflow:hidden;
    background: #ffffff36;
    min-width: 40px;
}
.storyBar li:last-child{
    margin-left: 0px;
}
.storyBar li span{
    background: #464646;
    background: red;
    display: inline-block;
    width:0%;
   
}


.storyContainer {
      width: 100%;
      height: 100%;
}


.storySlide {
    font-size: 18px;
    height: auto;
    width: 80px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 12px;
    overflow: hidden;
    margin: 0 5px;
}   
.storyLogo{
    
    position: absolute;
    right: 10px;
    top: 10px;
    border-radius: 50px;
    width: 24px;
    height: 24px;
    border: 1px solid black;
    padding: 2px;
    background: white url('../../../media/rgf/logo/small.png') no-repeat center center;
}  
.storyLogo.big{
    z-index: 10;
    top: 30px;
    right: 15px;
    width: 100px;
    height: 100px;
    padding: 8px;
    border: 2px solid #CCAB7E;
    background: white url(../../../media/rgf/logo/logo-black.png) no-repeat center center;
    background-size: 66%;
    
}
.storyLogo:after{
    content: '';
    width: 18px;
    height: 18px;
    border-radius: 100px;
    border: 1px solid #CCAB7E;
    display: block;
}
.storyLogo.big:after{
    width:  80px;
    height: 80px;
    border: 1px solid #CCAB7E;
}
.storySlide img.img-responsive{
    width:100%;height:100%;
}
.storyDesc{
    position: absolute;
    bottom:-100px;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 80%;
    padding: 5px;
    
}

.storySlide:hover .storyDesc{
    bottom: 0;
    background: #5087a538;
}


.fullStory .container{
    position: absolute;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
    /* height: 40px; */
    z-index: 10;
    color: white;
    padding: 0;
    font-size: 16px;
}
.fullStory h1{
    font-size:120%;
}
.blackShadow{
    background: #0000007a;
}
.fullStory .addToCart{
    position: relative;
    margin-bottom:10px;
    background: #000000b8;
    color: white;
}
.addToCart{
    white-space: nowrap;
}
.addToCart.nostyle{
    border:none;
}

.categoryToolBar{
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 10px 0;
    width: 100%;
    box-shadow: 0 0 2px grey;
    border-right: none;
    margin: 15px 0;
}



.swiper-slide{
    opacity:1;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
.swiper-slide.farSlide{
    opacity:0.1;
    pointer-events: none;
    
}
.cursored .swiper-slide{
    cursor: pointer;
}
.bordered .swiper-slide{
    padding:10px;
}
.bordered .swiper-slide .swiper-zoom-container{
    border-radius: 10px;
    box-shadow: 0 0 5px grey;
    border: 1px solid #ffffff33;
    overflow:hidden;
}
.bordered .swiper-slide .swiper-zoom-container img{
    -webkit-transition:all 1s ease-out;
    -moz-transition:all 1s ease-out;
    -ms-transition:all 1s ease-out;
    -o-transition:all 1s ease-out;
    transition:all 1s ease-out;
}
.bordered .swiper-slide .swiper-zoom-container:hover img{
    transform: scale(1.2) rotatez(2deg);
    
}
.swiper120 .swiper-slide { width: 120px; }
.swiper190 .swiper-slide { width: 190px; }
.swiper192 .swiper-slide { width: 192px; }
.swiper200 .swiper-slide { width: 200px; }



.catTitle,.grayTitle{
    border: 1px solid white;
    border-radius: 10px;
    background: #80808061;
    box-shadow: 2px 2px 5px #808080bf;
    padding: 7px 20px;
    font-size: 162%;
    color: white;
    text-shadow: -1px 2px 5px grey;
    width: auto;
    display: inline;
}
#gmap{
    width:100%;
    min-width:300px;
}  
#contactus hr{
    display:none;
}

.circledIcon{
    border-radius: 20px;
    border: 1px solid #5BC0C8;
    box-shadow: 0 0 9px #0000006e;
    text-shadow: 0 0 5px #000000c4;
    padding: 2px;
    color: white;
}
.circledIcon:hover{
    background-color:#5BC0C8;
}
.menuLogo{
    margin: 20px 0 5px 0;
    width: 100%;
    max-width: 180px !important;
}
#menuWrapper .list-unstyled{
    width:100%;
}
#menuWrapper .list-unstyled hr{
    margin:5px 0;
}

#formLeadForm .col-auto{
    margin:0;padding:0;
}
#formLeadForm .form-group{
    padding:0; margin:5px auto;
}
#formLeadForm .form-group input {
    margin:0; padding:2px 10px;
}
#formLeadForm .submitBtn {
        margin: 0;
    padding: 12px 10px;
    font-size: 160%;
    margin-top: 15px;
}

.swiper-button-white{
    top: 45%;
    height: 35%;
    padding: 0 20px;
}

footer i.stroked{
    font-size:24px;
    color: #f0f0e7;
    text-shadow:
   -1px -1px 0 #a88e69,  
    1px -1px 0 #a88e69,
    -1px 1px 0 #a88e69,
     1px 1px 0 #a88e69;
}
footer .fl .catLinks{
    text-align: left;
}
.footerPhone{
    font-size: 2rem;
    text-shadow: 0 0 8px #A88E69;
    color: inherit;
}


@media (min-width: 768px){
    
    header{
        height: 580px;
        padding: 20px 0 0 0;
        height: 580px;
        padding: 20px 0;
        background-size: cover;
        background-position: center bottom;
        background-repeat: repeat-x;
        
    }
    
    header .logo{
        /*-webkit-filter: invert(100%); 
        filter: invert(100%);
        */
    }
    header.dwhite .inv{
        -webkit-filter: invert(100%); /* Safari/Chrome */
        filter: invert(100%);
    }
    .itemSlider .swiper-zoom-container{
        height:88px;
        width:88px;
       
        background: rgb(137,178,198);
        background: -moz-linear-gradient(180deg, rgba(137,178,198,1) 0%, rgba(137,178,198,0.26934523809523814) 100%);
        background: -webkit-linear-gradient(180deg, rgba(137,178,198,1) 0%, rgba(137,178,198,0.26934523809523814) 100%);
        background: linear-gradient(180deg, rgba(137,178,198,1) 0%, rgba(137,178,198,0.26934523809523814) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#89b2c6",endColorstr="#89b2c6",GradientType=1);
        
    }
    #menuWrapper .container {
       max-width: 260px;
        padding-right: 10px;
    /* border-top-right-radius: 0; */
    /* border-top-left-radius: 0; */
    background: #88adc0e3;
    /* border-top: none; */
    top: 9px;
    box-shadow: -5px 15px 17px #344f5a;
    }
    .stacked #menuWrapper .container{
        
    }
    #menuWrapper .catLink{
        text-shadow:none;
        font-size:100%;
    }
    .swiper-slide{
        
    }
    .catTop {
        width: 50%;
        max-width: 350px;
        padding-bottom: 0; 
        padding-right: 0px; 
        margin: 10px auto;
        color:white;
    }
    .catLink{
        /*color: white;
        text-shadow: 1px 1px 3px black;*/
        font-size: 170%;
    }
    .catLink.openMore{
        color: #715c41;
        text-shadow: 1px 1px 3px #7d7d7d;
        font-size: 140% !important;
    }
    .catTop .catCount{
        position: absolute;
        left: 80px;
        font-weight: bold;
        color: #715c41;
        font-size: 18px;
        text-shadow: none;
        top: 6px;
    }
    #mainTabs{
        background: transparent;
        height: 1px;
        position: relative;
        top: -40px;
        z-index: 1;
        max-width: 560px;
        margin: 0 auto;
    }
    .nav-tabs .nav-link{
        background: #76DB72;
        display: inline-block;
        border-radius: 100px;
        box-shadow: 1px 1px 5px black;
       
        font-weight: bold;
        background: rgb(184,184,184);
        background: -moz-linear-gradient(0deg, rgba(184,184,184,1) 0%, rgba(128,128,128,1) 100%);
        background: -webkit-linear-gradient(0deg, rgba(184,184,184,1) 0%, rgba(128,128,128,1) 100%);
        background: linear-gradient(0deg, rgba(184,184,184,1) 0%, rgba(128,128,128,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b8b8b8",endColorstr="#808080",GradientType=1);
        
    }
    
    .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
        color: white;
        background: rgb(91,192,200);
        background: -moz-linear-gradient(0deg, rgba(91,192,200,1) 0%, rgba(67,161,168,1) 100%);
        background: -webkit-linear-gradient(0deg, rgba(91,192,200,1) 0%, rgba(67,161,168,1) 100%);
        background: linear-gradient(0deg, rgba(91,192,200,1) 0%, rgba(67,161,168,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5bc0c8",endColorstr="#43a1a8",GradientType=1);
    }
    .strokes{
        position: absolute;
        left:0;
        top:-1px;
        opacity: 0.6;
    }
    body.collapsed .strokes{
        top:-20px;
    }
    body.right .strokes{
        position: absolute;
        left: 0;
        top: 0px;
        opacity: 0.6;
        
    }
    body.left .strokes{
        filter: grayscale(0.6);
    }
    .strokes .stroke{
        fill:#FFFFFF;
    }
    .stroke2{
        
        right: 0;
        transform: rotateY( 180deg );
        zoom: 0.8;
        z-index: 0;
    }
    
    .stroke3{
        
        left: 0;
        zoom: 0.6;
    }
    
    .stroke1 .stroke{
        fill:#8FC1D1;
    }
    body.left .stroke1 .stroke{
        fill:#795548;
    }
    
    
    .xmodal.active {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }
    .xmodal .inner{
        max-width: 600px;
        max-height: 1000px;
        border: 1px solid white;
        top: auto;
        bottom: auto;
        height: auto;
        min-height: 600px;         
    }
    .centered{
        max-width:960px;
        margin-left:auto;
        margin-right:auto;
    }
    
    .xmodal .inner{
        background: white;
        box-shadow: 0 0 13px grey;
        border-radius: 20px;
        overflow: hidden;
        border: 1px solid grey;
    }
    .xmodal.bitalic,.xmodal.bluxuary{
        background-color:transparent;
    }
    
    .item{
        width: 235px;
        height: 270px;
        padding: 10px;
    }
    .item .itemDesc {
            height:auto;
            padding:0;
            flex-direction: column;
    }
    .item h3{
        font-size:100%;
        text-align:center;
    }
    .item .brown {
        background-color: #5BC0C8;
        padding: 9px;
        border-radius: 10px;
        margin-bottom: 10px;
    } 
    .item .maginifier {
        position: absolute;
        left: 10px;
        bottom: 43px;
    }
    .infoSection {
        align-items: center;
        justify-content: flex-start !important;
        align-self: flex-start !important;
        
    }
    .infoSection,.infoSection a{
        color:white;
        font-weight:bold;
    }
    .mapWrapper {
        padding-top: 88px;
    }
    .mapWrapper .shadowBottom {
        box-shadow: 0 5px 5px #666;
        border-radius: 20px;
        overflow: hidden;
        max-height: 310px;
    }
    .leadFields{
        width:50%;
        float:right;
    }
    .leadFields.lead2{
        float:left;
    }
    
    .itemBox{
        background: #f0f0e757;
        border-radius: 10px;
        box-shadow: -3px 4px 9px #928d8d;
        padding: 5px;
        border: 1px solid #0000002a;
        border-right: none;
    }
    .itemInfo{
        padding-top:10px;
    }
}
#formLeadForm h4{
    font-size:100%;
}
@media (max-width: 768px){
    body.collapsed{
        padding-top:80px;
    }
    .suggestionLine1,.suggestionLine2{
        font-size:85%;
    }
    #accessWrapper{
        top:30%;
    }
    body.Frontpage.collapsed,body.Story.collapsed{
        padding-top:0px;
    }
    h1{font-size:140%;}
    h2{font-size:125%;}
    h3{font-size:110%;}
    .bitalic, body.right {
    background-color: #e2e2e2;
    }
    .bluxuary, body.left {
        background-color: #dfd9ce;
    }
    .item h3{
        margin:0;
    }
    .categoryToolBar {
        border:none;
        box-shadow: none;
    }
    .logo{
        
    }
    .prodSlider{
        max-height: 540px;
        min-height: 360px;
        overflow: hidden;
    }
    header{
        background-image: inherit;
        background: rgb(240,240,231);
        background: -moz-linear-gradient(0deg, rgba(240,240,231,0) 0%, rgba(191,180,158,1) 100%);
        background: -webkit-linear-gradient(0deg, rgba(240,240,231,0) 0%, rgba(191,180,158,1) 100%);
        background: linear-gradient(0deg, rgba(240,240,231,0) 0%, rgba(191,180,158,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f0e7",endColorstr="#bfb49e",GradientType=1);
    }
    .luxuary{
        background: rgb(168,142,105);
        background: -moz-linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(224, 218, 208) 80%);
        background: -webkit-linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(224, 218, 208) 80%);
        background: linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(224, 218, 208) 80%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f0e7",endColorstr="#e6e6e6",GradientType=1);
    }
    .italic{
        background: rgb(240,240,231);
        background: -moz-linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(236, 236, 236) 80%);
        background: -webkit-linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(236, 236, 236) 80%);
        background: linear-gradient(0deg, rgba(240,240,231,1) 0%, rgba(236, 236, 236) 80%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f0e7",endColorstr="#d2c7b5",GradientType=1);
    }
    .uxTab{
        overflow: hidden;
        padding-top: 10px;
        background: url('../../../media/rgf/assets/tab-r.png') no-repeat center top;
    }
    .mapWrapper{
        margin:0 -17%;
    }
    .uxTab.right{
    
    }
    #product{
        padding-top:0 !important;
    }
    .uxTab.left{
        background: url('../../../media/rgf/assets/tab-l.png') no-repeat center top;
    }
    .uxTab .nav-link{
        background:none !important;
        border: none !important;
        position:relative;
        z-index:1;
        margin-top:-7px;
    }
    .uxTab .nav-link.active{
        z-index:2;
        bottom: -1px;
    }
    #fullCategoryWrapper{
       width: 90%; 
    }
    .categoryWrapper{
        padding: 20px 0 20px 0;
    }
    .categoryWrapper .swiper-slide .inner{
       
      
    }
    .prodSlide .inner{
        width: 90%;
    }
    .swiper-slide.prodSlide {
        padding-right: 0 !important;
    }
    .categoryWrapper .swiper-button-white{
        display:none;
    }
    .item 
    {
        width: 100%;
        height: 320px;
        padding: 10px;
    }
    
    .catCount{
            position: absolute;
    left: 4px;
    top: 3px;
    font-size: 15px;
    }
    
    .xmodal{
        background-color: #f0f0e7;
    }
    .xmodal.popup{
        
        background-color: #71726dc4;
        justify-content: center;
    }
    .xmodal.popup .content{
        align-self: center;
        width: 90%;
    }
    .xmodal.popup.active{
        display:flex;
    }
    #menuWrapper
    {
        right:-10px;
    }
    .desc{
        max-height:500px;
    }
    .catTitle{
        margin:0 auto;
    }
    .iconCountWrapper,.filterWrapper,.maginifier{
        display:none;
    }
    
}




footer .catLink{
    text-align: right;
    font-weight: bold;
    line-height: 16px;
    text-shadow:none;
    color:rgb(168, 142, 105);
}


.abstl15{
    position:absolute;
    left:15px;
    top:15px;
    padding: 0;
    line-height: 10px;
}
.abstl10{
    position:absolute;
    left:10px;
    top:10px;
    padding: 0;
    line-height: 10px;
}
.abstr10{
    position:absolute;
    right:10px;
    top:10px;
    padding: 0;
    line-height: 10px;
}
.crown{
    
    font-size: 170%;
    color: #f1be5c;
    background: #ffffffa1;
    border-radius: 50px;
    padding: 5px;
}
.white{
    color:white;
}

.nobg{
    background: transparent !important;
}



.pulse-primary {
	
	box-shadow: 0px 0px 20px 5px rgba(91,190,195, .8);
	animation: pulse-primary 4s infinite !important;
}

@-webkit-keyframes pulse-primary {
	0% {
		-webkit-box-shadow: 0px 0px 20px 5px rgba(91,190,195, .8);
		
	}
	70% {
		-webkit-box-shadow: 0px 0px 20px 5px rgba(91,190,195, 0);
	}
	100% {
		-webkit-box-shadow: 0px 0px 20px 5px rgba(91,190,195, .8);
		
	}
}
@keyframes pulse-primary {
	0% {
		-moz-box-shadow: 0px 0px 20px 5px rgba(91,190,195, .8);
		box-shadow: 0px 0px 20px 5px rgba(91,190,195, .8);
		
	}
	70% {
		-moz-box-shadow: 0px 0px 20px 5px rgba(91,190,195, 0);
		box-shadow: 0px 0px 20px 5px rgba(91,190,195, 0);
	}
	100% {
		-moz-box-shadow: 0px 0px 20px 5px rgba(91,190,195, .8);
		box-shadow: 0px 0px 20px 5px rgba(91,190,195, .8);
		
	}
}